<?php



// Appended by Xoops Language Checker -GIJOE- in 2009-11-17 18:12:57
define('_MD_PROTECTOR_DENYBYMULTIBYTE','Protector rejects your post, because your posted string does not contain any multibyte characters');
define('_MD_PROTECTOR_MANIPUNOTIFYSBJ','Notify from Protector');
define('_MD_PROTECTOR_FMT_MANIPUNOTIFYBODY','%s\n\nThe root of your site has been modified.\n If you dont know this modification, check it carefully against ftp worms etc.');

// Appended by Xoops Language Checker -GIJOE- in 2009-08-29 04:13:44
define('_MD_PROTECTOR_FMT_REGISTER_MORATORIUM','Post it again %s minutes later. (for Anti-SPAMMING, sorry)');

define('_MD_PROTECTOR_YOUAREBADIP','الايبي  الخاص بك تم منعة بواسطة برنامج الحماية في الموقع<br />') ;
define('_MD_PROTECTOR_FMT_JAILINFO','سيتم ازالة المنع عنك في  %s') ;
define('_MD_PROTECTOR_FMT_JAILTIME','Y-m-j H:i:s') ;
define('_MD_PROTECTOR_BANDWIDTHLIMITED','الموقع تحت ضغط شديد . رجاء حاول الرجوع للموقع مره اخرى') ;
define('_MD_PROTECTOR_TURNJAVASCRIPTON','قم بتفعيل الجافا في متصفحك') ;
define('_MD_PROTECTOR_DENYBYRBL','قام برنامج الحماية لدينا برفض مقالتك لان الايبي الخاص بك مسجل لدينا على اساس سبام') ;

?>